[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#220201: fastforward-src: ld.so warnings

Package: fastforward-src
Version: 0.51-5
Severity: normal
Tags: sid

elysium:/tmp/fastforward# newaliases
ld.so: Incorrectly built binary which accesses errno or h_errno
ld.so: See /usr/share/doc/libc6/FAQ.gz.

ii  libc6                     2.3.2.ds1-10              GNU C Library:

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux elysium.soniq.net 2.4.21-3-k6 #1 Sun Jul 20 18:24:45 EST 2003 i586
Locale: LANG=C, LC_CTYPE=de_AT.UTF-8@euro

Versions of packages fastforward-src depends on:
ii  dpkg-dev                      1.10.18    Package building tools for Debian
ii  fakeroot                      0.8.1      Gives a fake root environment
ii  gcc                           4:3.3.1-2  The GNU C compiler.
ii  make                          3.80-4     The GNU version of the "make" util
ii  patch                         2.5.9-1    Apply a diff file to an original

-- no debconf information

Reply to: